RubyGems Navigation menu

auth_scope 0.0.1

Authorization library using namespaced strings. Great for OAuth 2.0 APIs.

Gemfile
          gem 'auth_scope', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install auth_scope
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh

Owners:

Licenses:

  • MIT

Total downloads 442

For this version 442

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - May 23, 2014 (8.5 KB)